80312C40CA45D525D7906C792074EDFD
; This file contains records made of two fields separated by spaces.
; The first field is the name of the sound effect file.
; The second field is a quoted string of the message text.
; Anything after the end of the quoted string is ignored.
;
; MOTHER (ship's onboard AI computer)
;
MOTHER01  "ALIEN SHIP DETECTED"
MOTHER02  "FIGHTER ACQUIRED"
MOTHER03  "BATTLECRUISER ACQUIRED"
MOTHER04  "DAMAGE"
MOTHER05  "TARGET ACQUISITION"
MOTHER06  "PLANETFALL ESTABLISHED"
MOTHER07  "APPROACHING HAZARD"
MOTHER08  "RETRIEVING DATA"
MOTHER09  "ABANDON SHIP"
MOTHER10  "CLEAR ON MY MARK, 3-2-1 MARK"
MOTHER11  "TARGET DESTROYED"
MOTHER12  "COMPUTING ORBITAL PROFILE"
MOTHER13  "HOSTILE LAUNCH DETECTED"
MOTHER14  "CLEAR TO DOCK"
MOTHER15  "WARNING"
MOTHER16  "FIGHTER LAUNCHED"
MOTHER17  "SCI-LINK UPDATE"
MOTHER18  "HULL INTEGRITY BREACH"
MOTHER19  "GALCOM SHIP DETECTED"
MOTHER20  "SHIELDS INTEGRITY BREACH"
MOTHER21  "HYPERDRIVE ACTIVATED"
MOTHER22  "CRITICAL POWER STATUS"
MOTHER23  "LOW POWER STATUS"
MOTHER24  "URGENT MESSAGE RECEIVED"
MOTHER25  "ACKNOWLEDGED"
MOTHER26  "ORBIT ESTABLISHED"
MOTHER27  "CRITICAL SYSTEMS FAILURE"
MOTHER28  "WEAPON STORES DEPLETED"
MOTHER29  "SHIELDS ARE DOWN"
MOTHER30  "EMERGING FROM HYPERSPACE"
MOTHER31  "EVACUATE SHIP"
MOTHER32  "EMD JAMMER ACTIVATED"
;
; PILOTS
;
;
;HEllraiser  - Male    (ECHO 01)
;RoGue       - Male    (ECHO 02)
;SHadow      - Male    (ECHO 03)
;NIghtwing   - Female  (ECHO 04)
;
BCV32A%s.WAV  "CONTROL, WE HAVE A BREACH, PLEASE ADVISE"
BCV32B%s.WAV  "CONTROL, REQUEST PERMISSION TO INTERCEPT"
BCV32C%s.WAV  "CONTROL, LOOKS LIKE WE HAVE AN INTRUDER"
BCV33A%s.WAV  "INBOUND, INBOUND!...."
BCV33B%s.WAV  "INCOMING!"
BCV33C%s.WAV  "WE'VE GOT AN INCOMING!"
BCV33D%s.WAV  "THIS DOES NOT LOOK GOOD!"
BCV34A%s.WAV  "TARGET LOCK"
BCV34B%s.WAV  "I'VE GOT POSITIVE LOCK..."
BCV34C%s.WAV  "TARGET ACQUISITION"
BCV34D%s.WAV  "TARGET ACQUISITION CONFIRMED"
BCV35A%s.WAV  "LOOKS LIKE THIS ONE WANTS TO PLAY"
BCV35B%s.WAV  "NEVER SEND BOYS TO DO A MAN'S JOB"
BCV35C%s.WAV  "TIME TO END THIS. HOLD STILL PLEASE"
BCV35D%s.WAV  "OH LOOK, THEY BROUGHT KNIVES TO A GUNFIGHT"
BCV36A%s.WAV  "LAUNCH, LAUNCH, LAUNCH!"
BCV36B%s.WAV  "LAUNCH CONFIRMED!"
BCV36C%s.WAV  "MISSILE LAUNCHED, BREAKING"
BCV37A%s.WAV  "DARN, I MISSED!"
BCV37B%s.WAV  "I MISSED, I MISSED!"
BCV37C%s.WAV  "TARGET HAS ENGAGED ACTIVE JAMMING"
BCV37D%s.WAV  "HE'S JAMMING, LOOKS LIKE IT'S A MISS"
BCV38A%s.WAV  "SPLASH ONE!"
BCV38B%s.WAV  "SCRATCH ONE!"
BCV38C%s.WAV  "PRIMARY TARGET DESTROYED"
BCV38D%s.WAV  "TARGET DESTROYED!"
BCV38E%s.WAV  "CONTROL, TARGET DESTROYED"
BCV38F%s.WAV  "TARGET HAS BEEN DESTROYED"
BCV39A%s.WAV  "THIS BOGIE'S ALL OVER ME!"
BCV39B%s.WAV  "CAN'T SHAKE HIM!"
BCV39C%s.WAV  "DAMN, HE'S GOOD!"
BCV39D%s.WAV  "WHERE'D HE GO?"
BCV39E%s.WAV  "TAKING EVASIVE ACTION"
BCV39F%s.WAV  "...CAN'T SHAKE HIM"
BCV39G%s.WAV  "CONTROL, THIS BOGIE'S ALL OVER ME!"
BCV40A%s.WAV  "...WE'RE UNDER FIRE, REQUEST PERMISSION TO ENGAGE!"
BCV40B%s.WAV  "CONTROL, REQUEST PERMISSION TO ENGAGE!"
BCV41A%s.WAV  "...TARGET CONFIRMED, REQUEST PERMISSION TO FIRE!"
BCV41B%s.WAV  "CONTROL, DO WE HAVE PERMISSION TO ENGAGE?"
BCV42A%s.WAV  "CONTROL, WE NEED HELP OUT HERE!"
BCV42B%s.WAV  "CONTROL, WE HAVE A SITUATION HERE!"
BCV42C%s.WAV  "...REQUEST IMMEDIATE ASSISTANCE"
BCV42D%s.WAV  "CONTROL, LAUNCH THE ALERT 5 CRAFT!"
BCV42E%s.WAV  "CONTROL, GET US OUTTA HERE!"
BCV43A%s.WAV  "...HE'S GOT LOCK ON ME!"
BCV43B%s.WAV  "I'VE BEEN ACQUIRED!"
BCV43C%s.WAV  "HE'S GOT LOCK! HE'S GOT LOCK!"
BCV45A%s.WAV  "HOSTILE TARGET IDENTIFIED"
BCV46A%s.WAV  "MULTIPLE BOGIES, INBOUND!"
BCV46B%s.WAV  "DOES ANYONE SEE A TRAILER?"
BCV46C%s.WAV  "BOGIES INBOUND, INBOUND"
BCV47A%s.WAV  "...HE'S A FRIENDLY"
BCV48A%s.WAV  "I'VE GOT CLEAN SCAN"
BCV48B%s.WAV  "ALL QUIET HERE"
BCV48C%s.WAV  "ANYONE SEE ANYTHING?"
BCV48D%s.WAV  "STILL SEARCHING..."
BCV49A%s.WAV  "TARGET IS BREAKING OFF ATTACK"
BCV49B%s.WAV  "CONTROL, LOOKS LIKE THEY'RE BUGGING OUT"
BCV49C%s.WAV  "HE'S BUGGING OUT"
BCV50A%s.WAV  "ACKNOWLEDGED"
BCV50B%s.WAV  "AFFIRMATIVE"
BCV51A%s.WAV  "THAT'S A NEGATIVE"
BCV51B%s.WAV  "UNABLE TO COMPLY"
BCV52A%s.WAV  "SWITCHING TO LASERS"
BCV53A%s.WAV  "SWITCHING TO MISSILES"
BCV54A%s.WAV  "EJECT, EJECT, EJECT!"
BCV55A%s.WAV  "CONTROL, REQUEST IMMEDIATE EVAC"
BCV56A%s.WAV  "CRUISING BLIND"
BCV57A%s.WAV  "WELCOME TO THE PARTY PAL!"
BCV57B%s.WAV  "THE MORE THE MERRIER!"
BCV58A%s.WAV  "...I'M LOW ON POWER"
BCV58B%s.WAV  "BE ADVISED, LOW POWER STATUS"
BCV59A%s.WAV  "...I'M RUNNING OUT OF POWER"
BCV59B%s.WAV  "BE ADVISED, CRITICAL POWER STATUS"
BCV60A%s.WAV  "WEAPON STORES DEPLETED"
BCV61A%s.WAV  "LASER POWER DEPLETED"
BCV62A%s.WAV  "CONTROL, I HAVE A SYSTEMS FAILURE"
BCV62B%s.WAV  "...CRITICAL SYSTEMS FAILURE"
BCV63A%s.WAV  "SHUTDOWN, SHUTDOWN!"
BCV64A%s.WAV  "CONTROL, RETURNING TO BASE"
BCV65A%s.WAV  "CONTROL, I'M TAKING FRIENDLY FIRE!"
BCV65B%s.WAV  "WATCH OUT GUYS!! WE'RE ON THE SAME SIDE!"
BCV66A%s.WAV  "MAINTAINING DOCKING PROFILE"
BCV67A%s.WAV  "SPACEBOUND, SPACEBOUND!"
BCV67B%s.WAV  "MAN, WHAT A RUSH!"
BCV68A%s.WAV  "PLANETFALL!"
BCV68B%s.WAV  "EXPRESS ELEVATOR, GOING DOWN!"
BCV68C%s.WAV  "WHOAH, WHAT A RUSH!"
BCV69A%s.WAV  "CONTROL, TARGET IS FLEEING, PURSUE?"
BCV70A%s.WAV  "...FLASH TRAFFIC, FLASH TRAFFIC!"
BCV70B%s.WAV  "CONTROL, PRIORITY ONE FLASH TRAFFIC"
BCV70C%s.WAV  "...REPEAT, FLASH TRAFFIC DETECTED"
BCV71A%s.WAV  "MISSION ACCOMPLISHED"
BCV72A%s.WAV  "HE'S GOING HYPER!"
BCV72B%s.WAV  "JUMP ANOMALY FORMING!"
BCV73A%s.WAV  "CRASH!, CRASH!"
BCV73B%s.WAV  "I'M LOSING CONTROL"
BCV74A%s.WAV  "MAINTAINING ESCORT PROFILE"
BVC75A%s.WAV  "MAINTAINING TACTICAL PROFILE"
BCV76A%s.WAV  "RETURNING TO BASE"
BCV77A%s.WAV  "CONTROL, WE'RE READY TO ENGAGE"
BCV78A%s.WAV  "I'VE LOST TRACK OF THE TARGET"
BCV79A%s.WAV  "PRIMARY TARGET DETECTED"
BCV80A%s.WAV  "PREPARING FOR JUMP"
$THIS IS THE END OF FILE MARKER
